name: ne/cce06
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: headline_type
    type: Select
    renderType: selectSingle
    items:
      -
        value: h1
      -
        value: h2
      -
        value: h3
      -
        value: span
      -
        value: strong
  -
    identifier: headline_style
    type: Select
    renderType: selectSingle
    items:
      -
        value: ''
      -
        value: h1
      -
        value: h2
      -
        value: h3
  -
    identifier: text
    type: Textarea
    enableRichtext: true
  -
    identifier: cce06_elements
    type: Collection
    appearance:
      showPossibleLocalizationRecords: true
    fields:
      -
        identifier: header
        type: Text
      -
        identifier: image_thumbnail
        type: File
        allowed: common-image-types
        maxitems: 1
      -
        identifier: image_lightbox
        type: File
        allowed: common-image-types
        maxitems: 1
      -
        identifier: image_caption
        type: Text
      -
        identifier: lightbox_title
        type: Text
